<?xml version="1.0" encoding="ISO-8859-1"?>

<screensaver name="hufo_smoke" _label="Hufo's Smoke">

  <command arg="-r"/>

  <string id="01" _label="Foreground Color" arg="-f %" />

  <string id="02" _label="Background Color" arg="-b %" />

  <boolean id="03" _label="Run 'nice'" arg-set="-n"/>

  <_description>
From Jeremie Allard (http://hufo.planet-d.net/codefr_us.php): "This little smoke effect is coded with a little particle system done for 'The OpenGL Challenge'."

Specify colors using hex color codes (ie, ff0000, 00ff00, 0000ff for red, green and blue.)

Ported to Linux by Tugrul Galatali - &lt;http://rss-glx.sourceforge.net/&gt;.
  </_description>
</screensaver>
